CFBundleGetInfoString = "Opera 28.0.1750.40, Bản quyền 1995-2015 Opera Software ASA. Mọi quyền được bảo lưu.";
NSContactsUsageDescription = "Chi tiết từ danh bạ có thể trợ giúp bạn điền biểu mẫu nhanh hơn trong Opera.";
NSHumanReadableCopyright = "Bản quyền 1995-2015 Opera Software ASA. Mọi quyền được bảo lưu.";
